components:
  schemas:
    TaskService_TaskService:
      $ref: http://redfish.dmtf.org/schemas/v1/TaskService.v1_2_1.yaml#/components/schemas/TaskService_v1_2_1_TaskService
      description: The `TaskService` schema describes a task service that enables
        management of long-duration operations, includes the properties for the task
        service itself, and has links to the resource collection of tasks.
      x-longDescription: This resource contains a task service for a Redfish implementation.
title: '#TaskService.TaskService'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
